OpenSync

Home Forums OpenSync Opensync "this version of quickbooks is not supported.

This topic contains 9 replies, has 2 voices, and was last updated by  Yudel Rosales 1 year, 1 month ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #63157

    c.eschbach
    Participant

    We are running opensync version 2.0.84 and just updated to QB 2018. We are getting an error message saying this version of Quickbooks is not supported. Before upgrading we looked and there is a closed thread “what is the latest version of Quickbooks supported by opensync 2.0.84) and it says opensync 2.0.84 would support QB 2018.

    Attachments:
    You must be logged in to view attached files.
    #63168

    c.eschbach
    Participant

    Any staff plan to help out. Here is a thread saying opensync supports QB 2018. I used the answer in this thread and updated but now the software isn’t working because of it. Doesn’t feel right that I would have to buy premium support in order to get support on something that was told to work.

    Attachments:
    You must be logged in to view attached files.
    #63170

    Yudel Rosales
    Keymaster

    Sorry for the delay. OpenSync 2.0.84 support QB 2018. Is the user that you are using an admin user on that company file?

    #63171

    c.eschbach
    Participant

    Yes. We are logged into quickbooks with our admin user when getting this error.

    If we are not logged in at all we get an error saying “recent changes to your configuration require you (the quickbooks administrator) to go into the integrated application preferences and re-authorize your integrated application to log in automatically.:-2147220427

    I have gone in and removed opensync from the integrated application and re added it but that error still exists.

    #63208

    c.eschbach
    Participant

    Still looking for an answer to why 2.0.84 is giving me this error. Seems pretty ridiculous to claim your product supports QB 2018 then not offer support when it clearly doesn’t work.

    #63212

    Yudel Rosales
    Keymaster

    Sorry for the misunderstanding. For QuickBooks 2018, you will have to upgrade to OpenSync v3. Please make sure to log in with the same account that you purchased OpenSync v2 in order to get the upgrade discount. Link to the new version: http://synergration.com/software/opensync/

    #63223

    c.eschbach
    Participant

    Before we even upgraded to QB 2018 we came to these support forums and were told by staff in a post that V2 was compatible with 2018. Now we are being told the opposite and the previous posts “had a misunderstanding”. I am not sure how there is a misunderstanding when you said, “OpenSync 2.0.84 support QB 2018.” Its shocking that you are now telling me I need to pay 299.00 because you provided incorrect information and a buyer relied on that information to make decision. I have already paid for v2 and been told its compatible with QB 2018. There are no features in V3 that are worth upgrading for (if anything its slower). Please provide a full refund for V1 and our upgrade to V2 or provide V3 free of charge. Lying about what something can do in order to force an upgrade sale is at the very least highly unethical.

    #63225

    Yudel Rosales
    Keymaster

    I am sorry about what I said that OpenSync 2.0.84 supported QuickBooks 2018 but you didn’t upgrade to OpenSync v2 because I said that. You upgraded to OpenSync v2 on December 8, 2016. Then, on March 14, 2018 you posted here that you have upgraded your QuickBooks to 2018 and OpenSync wasn’t working, and you upgraded your QuickBooks without even asking if the current version of OpenSync that you were running was supporting it. You realized that OpenSync 2.0.84 wasn’t working after you upgraded without asking us. And now you asking for refund or free upgrade to OpenSync v3. I didn’t lie to you in order for you to upgrade, on the contrary if OpenSync 2.0.84 would be able to support QB 2018, you wouldn’t have to spend any money. So, I don’t see the lie for you to spend more money. I don’t see that you paid for OpenSync v2 upgrade because I said it. OpenSync v3 came on October 2017, and you upgraded to OpenSync v2 on December 8, 2016. So, I don’t see why we should issue a refund for your upgrade to OpenSync v2. One more time, my apologies for my mistake. But, you didn’t buy or upgrade any software because what I said.

    Best Regards,
    Yudel

    #63233

    c.eschbach
    Participant

    Yudel,
    Let me put this very simply.

    1. We were looking at upgrading our QB version to 2018 and checked that all our 3rd party software was compatible.
    2. There is a thread from January 23rd asking if 2.0.84 supports the latest version of quickbooks and you replied that opensync supports QB 2013 to 2018.
    3. We use this answer to the question as support that 2.0.84 works with 2018 and upgraded quickbooks.
    4. We spend a day trouble shooting on our own trying everything to get it to work.
    5. March 14th we reach out on the forums to see what is going on and get help with the “bug”.
    6. March 15th get an answer confirming QB 2018 is supported by 2.0.84 and a generic response about user rights.
    7. March 22nd you pull a 180 from what you have said previously in this thread and another thread that QB 2018 isn’t supported and we should go pay for an upgrade.

    We used your message on the thread from January 23rd as our basis to upgrade QB. We have spent hours trouble shooting on our end, days without critical reporting which has led to a lose in business. All we are asking is you either provide the V3 upgrade free of charge so the software is compatible or refund our purchases in the past since our current software is now worthless because of your advise.

    I am sure you have my email address. Please have Tom Crawford email me so we can setup a call to discuss next steps if this can not be accomplished.

    PS. I would see if you have my phone number but the edit profile tab on the account page gives an error instead of loading the page. Might need to fix the website too.

    #63234

    Yudel Rosales
    Keymaster

    Can you send an email to opensync@synergration.com? So, I can issue a license key for OpenSync v3. Free of charge.
    Thanks

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.